# phpMyAdmin MySQL-Dump
# version 2.2.2
# http://phpwizard.net/phpMyAdmin/
# http://phpmyadmin.sourceforge.net/ (download page)
#
# --------------------------------------------------------

#
# Table structure for table `click`
#

CREATE TABLE click (
  num int(10) NOT NULL auto_increment,
  hits int(10) NOT NULL default '0',
  url varchar(100) NOT NULL default '',
  image varchar(100) NOT NULL default '',
  text text NOT NULL,
  PRIMARY KEY  (num)
) TYPE=MyISAM;